/* Create Database */
CREATE DATABASE sample;

/* Use The Newly Created Database */
USE sample;

/* Creating Table */
CREATE TABLE users (
  id INTEGER auto_increment,
  name VARCHAR(120),
  login VARCHAR(75) NOT NULL,
  password VARCHAR(75) NOT NULL,
  PRIMARY KEY(id)
);

/* Insert Values In Table */
INSERT INTO users (name, login, password) VALUES ("Java Code Geek", "javageek", "access123");
INSERT INTO users (name, login, password) VALUES ("Test User", "test", "access123");
INSERT INTO users (name, login, password) VALUES ("April", "april", "access123");